--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'LATIN1';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: apex_log; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE apex_log (
    logtime timestamp without time zone,
    given_name text,
    account_name text,
    player_id integer,
    no integer,
    no2 integer,
    note text,
    set_id integer,
    wz_id text
);


ALTER TABLE public.apex_log OWNER TO postgres;

--
-- PostgreSQL database dump complete
--

